span {
  font-style: inherit;
  font-weight: inherit;
}

#h2-otsikko-paikkakunnat {
  color: rgb(255,255,255);
  font-family: 'Amaranth';
  font-weight: 700;
  font-size: 17px;
  padding-top: 26px;
  letter-spacing: 1px;
  text-align: left;
  background: rgba(0,0,0,0);
  word-break: break-word!important;
}

@media (max-width: 1099px) {
  #box-4 {
    height: 70vh;
    width: 100%;
    background-size: cover;
    background-image: url("../../assets/img/sisailmasto_kp5.jpg");
    background-position: center;
    display: table;
    background-attachment: inherit;
  }
}

@media (min-width: 1100px) {
  #box-4 {
    height: 125vh;
    width: 100%;
    background-size: cover;
    display: table;
    background-image: url("../../assets/img/sisailmasto_kp5.jpg");
    background-attachment: fixed;
  }
}

@media (max-width: 1099px) {
  #box-3 {
    height: 66vh;
    width: 100%;
    background-size: cover;
    background-image: url("../../assets/img/sisailmasto_kp3.jpg");
    background-position: center;
    display: table;
    background-attachment: inherit;
  }
}

@media (max-width: 349px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 230px;
  }
}

@media (max-width: 399px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 185px;
    margin-bottom: 0px;
  }
}

@media (min-width: 400px) {
  #logoasetus {
    width: 100%;
    margin-top: 8px;
    max-width: 190px;
    margin-bottom: 3px;
  }
}

@media (max-width: 349px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 211px;
  }
}

@media (max-width: 300px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 218px;
  }
}

@media (max-width: 774px) {
  h4 {
    font-family: 'Montserrat';
    font-size: 24px;
    font-weight: 700;
    color: #024677;
    letter-spacing: 0px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
  }
}

@media (min-width: 776px) {
  h4 {
    font-family: 'Montserrat';
    letter-spacing: 2px;
    color: #44464C;
    color: #024677;
    font-weight: 600;
    font-size: 45px;
    margin: 0px;
    text-align: center;
    display: table-cell;
    font-weight: bold;
    vertical-align: middle;
  }
}

@media (min-width: 677px) {
  #banneri-tausta {
    max-width: 753px;
  }
}

@media (max-width: 676px) {
  #banneri-tausta {
    max-width: 300px;
  }
}

.item {
  padding-left: 5px;
  padding-right: 5px;
}

.navbar {
  background-color: rgba(252,254,255,0.75);
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}

.scrolled {
  background-color: #046fbc;
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
  margin-right: 15px;
  margin-left: 15px;
  margin-top: 15px;
}

.scrolled {
  background-color: rgb(252,254,255);
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}

